/*CSS RESET*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align: baseline;background:transparent;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, output, section, summary{display:block;}meter,progress,mark, time{display:inline;}ol, ul {list-style: none;}blockquote,q{quotes: none;}html,body{height:100%;}img {border:0;vertical-align:top;text-align:left;}object{vertical-align:top;outline:none;}ul,ol{list-style:none;}table,table td{padding:0;border:none;border-collapse:collapse;}input,select,textarea{font-family:Arial, Helvetica, sans-serif;font-size:1em;vertical-align:middle;font-weight:normal;margin:0;padding:0;}textarea{overflow:auto;}

/*GLOBAL*/
html{min-width:880px;}
body{background:#191818;font-family:Arial, Helvetica, sans-serif;font-size:100%;line-height:1em;color:#000;overflow:hidden;}

#glob{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    z-index:1;
	min-width:880px;
	min-height:1000px;
	overflow:hidden;
    
    font:13px/20px 'Droid Sans', sans-serif;
    color:#858585;
}

#gspinner{
	background:url(../images/ajax-loader.gif) #191818 50% 50% no-repeat;    
	z-index:999;
}

/*ELEMENTS*/
a {color:#fe3247;outline:none;}
a:hover{text-decoration:none;}

p a,dd a{
	text-decoration:none;
	border-bottom:2px #fe98a3 solid;
	
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

p a:hover,dd a:hover{
	border-bottom-color:#fff;
}

p,.blo{
	line-height:20px;
	margin-bottom:20px;
}

.p2{
	margin-bottom:40px;
}

.p3{
	margin-bottom:60px;
}


/*aside*/
aside{
	width:407px;
	height:553px;
	position:absolute;
	z-index:2;
	left:0;
	top:0;
	background:url(../images/aside-bg.png) no-repeat;
}

aside h1{
	position:absolute;
	left:44px;
	top:10px;
}

aside nav{
	position:absolute;
	left:44px;
	top:195px;
}

aside nav a{
	display:inline-block;
	font:24px/32px 'Racing Sans One', cursive;
	text-decoration:none;
	color:#8f8f8f;	
		
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

aside nav a:hover,aside nav .active a{
	color:#fff;
}

/*#content*/

#content{
	position:absolute;
	left:281px;
	left:17.5%;
	top:247px;
	top:20.8%;
	width:706px;
	height:737px;
	z-index:1;	
}

#content>ul>li{
	position:absolute;
	left:0;
	top:0;
	width:540px;
	height:623px;
	padding:114px 84px 0 82px;
	z-index:1;
	background:url(../images/content-bg.png);
}

h2{
	color:#3AAA35;
	font:49px/1.2em 'Racing Sans One', cursive;
	margin-bottom:8px;
}

/*footer*/
footer{
	width:100%;
    height:45px;
	bottom:0;
	left:0;
	position:absolute;
	z-index:2;
	background:url(../images/footer-bg.png);
}

footer .privacy{
	font:11px/38px 'Droid Sans', sans-serif;
	position:absolute;
	right:34px;
	bottom:0;
	z-index:1;
	color:#bbbbbc;
}

/*forms css*/
#form1{
	position:relative;
	z-index:1;
}

#form1 label{
	float:left;
	position:relative;
	z-index:1;
	width:300px;
}

#form1 input,#form1 textarea{
	outline:none;
	box-shadow:none;	
}

#form1 textarea{
	resize:none;	
	width:260px;
	margin-bottom:5px;
}

#form1 .btns{
	float:right;
}

#form1 .btns a{
	float:left;
	margin-left:12px;
}

#form1 .error,#form1 .empty{
	position:absolute;
	right:0;
	top:0;
	z-index:1;
}

#form1 .success{
    
}

.captcha
{width:210px;}

.captcha span,
.captcha input
{float:left;}

.submit
{float:left;}


/*js css*/
.bg-cntrl{
	width:42px;
	height:122px;
	position:absolute;
	right:0;
	bottom:128px;
	z-index:3;
}

.bg-cntrl .prev,.bg-cntrl .next{
	width:42px;
	height:40px;
	background:url(../images/bg-cntrl-sp.png) 100% 100%;
	display:block;
	position:absolute;
	left:0;
	top:41px;
}

.bg-cntrl .prev>span,.bg-cntrl .next>span{
	width:100%;
	height:100%;
	display:block;
	left:0;
	top:0;
	position:absolute;
	z-index:1;
	background:url(../images/bg-cntrl-sp.png) 0 100%;
	opacity:0;
	
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.bg-cntrl .next{
	top:0;
	background-position:100% 0;
}

.bg-cntrl .next>span{
	background-position:0 0;
}

.bg-cntrl .prev:hover>span,.bg-cntrl .next:hover>span{
	opacity:1;
}

.bg-cntrl .info-btn{
	position:absolute;
	left:0;
	bottom:0;
	z-index:2;
}

.info-txt{
	position:absolute;
	bottom:0;
	right:0;
	width:42px;
	height:40px;
	background:#000;
	z-index:1;
}

.info-txt li{
	width:375px;
	height:40px;
	font:13px/40px 'Droid Sans', sans-serif;
	color:#fff;
}

.info-txt h3{
	float:left;
	font:24px/40px 'Racing Sans One', cursive;
	color:#fe3247;
	margin-right:12px;
	padding-left:18px;
}

.google_map{
	width:540px;
	height:290px;
}

.spinner{
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	background:url(../images/ajax-loader2.gif) 50% 50% no-repeat;
}

/*additional classes*/
.black{
	color:#000;
	text-shadow:0 0 1px #888;
}


.fl{float:left;}
.fr{float:right;}
.col-1,.col-2,.col-3{float:left;}
.all{text-align:left;}
.alr{text-align:right;}
.alc{text-align:center;}
.wrapper{width:100%;overflow:hidden;}
a.und,.und a{text-decoration:none;}
a.und:hover,.und a:hover{text-decoration:underline;}
a.nocolor, .nocolor a{color:inherit;}
.upc{text-transform:uppercase;}
.bold{font-weight:bold;}
.wrap{overflow:hidden;}
.nopa{padding:0;}
.noma{margin:0;}
.nobg{background:none;}
.nobd{border:none;}
.nofl{float:none;}
.dn{display:none;}
.clear{clear:both;line-height:0;}



/*custom boxes*/

a.btn{
	font:21px/1.2em 'Racing Sans One', cursive;
	color:#474747;
	text-decoration:none;
	
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

a.btn:hover{
	color:#fe3247;	
}

.list a{
	font:13px/34px 'Droid Sans', sans-serif;
	color:#858585;
	padding-left:12px;
	background:url(../images/mrk-1.png) 0 50% no-repeat;
}

dl.address{overflow:hidden;}
dl.address dd{text-align:right;clear:both; width:190px;}
dl.address dd span{float:left;}

dl.img-box,.img-box-set>dl,dl.img-box>dd,.img-box-set>dl>dd{overflow:hidden;}
dl.img-box>dt,.img-box-set>dl>dt{float:left; margin-right:20px;}
.img-box-set>dl>dt{margin-right:16px;}
.img-box-set>dl{padding-top:24px;}
.img-box-set{margin-top:-24px;}